# the type of dynamic content
type: "shotgun_entity"

# the shotgun entity type to connect to
entity_type: "Asset"

# the shotgun field to use for the folder name
name: "{sg_asset_type}.{code}"

# shotgun filters to apply when getting the list of items
# this should be a list of dicts, each dict containing
# three fields: path, relation and values
# (this is std shotgun API syntax)
# any values starting with $ are resolved into path objects
filters: [{ "path": "project", "relation": "is", "values": ["$job"] }]
